# Uses of Interface
org.bukkit.inventory.meta.SpawnEggMeta

Packages that use SpawnEggMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of SpawnEggMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return SpawnEggMeta
Modifier and Type
Method
Description
`@NotNull SpawnEggMeta`
SpawnEggMeta.`clone()`